@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #111;
background: #fff;
font-family: 'Tw Cen MT Std', "futura-pt", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.3rem;
line-height: 2.8rem;
font-weight: normal;
margin: 0 auto;
}

a:link, a:visited {
color: #111;
text-decoration: none;
}

a:active, a:hover {
color: #111;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
vertical-align: top;
}

.sp { display: none; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
position: relative;
width: 100%;
margin: 0 auto;
padding: 0;
}

#hero img {
width: 100%;
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
overflow: hidden;
position: relative;
width: 100%;
margin: 0 auto;
padding: 0;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 90%;
text-align: center;
margin: 120px auto 120px auto;
}

#intro p {
font-size: 1.4rem;
line-height: 3rem;
letter-spacing: 0.1rem;
margin: 0 auto 20px auto;
}

#intro p:last-child {
margin: 0 auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

p {
font-size: 1.4rem;
line-height: 2.6rem;
}

article {
position: relative;
width: 100%;
text-align: left;
padding: 0;
}

article img {
width: 100%;
vertical-align: top;
}

article a:hover img {
opacity: 0.9;
}

.photo {
position: relative;
background: #fff;
}

.single {
width: 50%;
margin: 0 auto 90px auto;
}

.single .photo {
width: 100%;
margin: 0 auto;
}

.double {
width: 90%;
margin: 0 auto 90px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
}

.double .photo {
width: 50%;
}

.triple {
width: 100%;
margin: 0 auto 90px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
}

.triple .photo {
width: calc((100% - 12%)/3);
margin: 0 2% 50px 2%;
}

.title {
width: 90%;
position: relative;
text-align: center;
margin: 0 auto 40px auto;
}

.title h2 {
position: relative;
margin: 0 auto 25px auto;
font-style: italic;
}

.title span {
display: inline-block;
}

.title h2 .left {
text-align: right;
font-size: 9rem;
line-height: 9rem;
font-weight: bold;
color: #666;
color: #e85722;
}

.title h2 .right {
text-align: left;
font-size: 3.8rem;
line-height: 3.6rem;
font-weight: normal;
margin-left: 25px;
}

.title p {
font-size: 1.6rem;
line-height: 3.2rem;
margin: 0 auto;
}

.text {
width: 50%;
margin: 0 auto 90px auto;
}

.text p {
text-align: left;
padding: 5px 0;
}

/* ----------------------------------------------------------------
row
----------------------------------------------------------------- */

#lineup {
width: 90%;
margin: 0 auto 100px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: flex-start;
align-items: flex-start;
}

#lineup .photo {
width: calc((100% - 5%)/5);
margin: 0 0.5%;
}

#lineup p {
text-align: center;
}

#lineup .product p {
text-align: center;
font-size: 1.3rem;
line-height: 1.8rem;
letter-spacing: 0.05rem;
}

#lineup .product p span.name {
min-width: initial;
margin-right: 10px;
}

#lineup .product p a .click {
padding: 5px 25px 2px 25px;
}

#look01, #look02, #look03, #look04, #look05 {
margin: 0 auto 210px auto;
padding: 120px 0;
padding: 0;
}

#look01111 {
background: #f4ede7;
}

#look03 {
}

#look05 {
margin: 0 auto 180px auto;
}

#look01 .slide,
#look02 .slide,
#look04 .slide {
width: calc((100vw - 30px)/3*5*2);
overflow: hidden;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin: 0 auto 20px auto;
}

#look01 .slide ul,
#look02 .slide ul,
#look04 .slide ul {
width: calc((100vw - 30px)/3*5);
display: -webkit-flex;
display: flex;
animation: scroll-right 28s infinite linear 0.5s both;
-webkit-backface-visibility: hidden;
}

#look03 .slide,
#look05 .slide {
width: calc((100vw - 30px)/3*4*6);
overflow: hidden;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin: 0 auto 20px auto;
}

#look03 .slide ul,
#look05 .slide ul {
width: calc((100vw - 30px)/3*6);
display: -webkit-flex;
display: flex;
animation: scroll-right 35s infinite linear 0.5s both;
-webkit-backface-visibility: hidden;
}

.slide li {
width: calc(100vw/3);
}

.slide li img {
width: 97%;
}

@keyframes scroll-right {
from {
	transform: translateX(0);
	}
	to {
	transform: translateX(-100%);
	}
}

#look01 .title h2 .right {
margin-left: 18px;
}

#row1 {
margin: 0 auto;
}

#row2 {
width: 38%;
margin: -5% auto 90px 28%;
}

#row3 .left {
z-index: 2;
width: 54%;
margin-top: 60%;
}

#row3 .right {
z-index: 1;
width: 54%;
margin-left: -8%;
}

#row5 {
width: 38%;
margin: -2% auto 90px 15%;
}

#row6 .left {
z-index: 2;
width: 54%;
margin-top: 60%;
}

#row6 .right {
z-index: 1;
width: 54%;
margin-left: -8%;
}

#row8 {
width: 38%;
margin: -2% auto 90px 15%;
}

#row11 {
width: 80%;
}

#row12 .left {
z-index: 1;
width: 50%;
margin-left: 10%;
}

#row12 .right {
z-index: 2;
width: 35%;
margin: 60% 10% 0 -5%;
}

#row14 {
width: 38%;
margin: -8% auto 90px 15%;
}

#row15 .left {
z-index: 1;
width: 54%;
}

#row15 .right {
z-index: 2;
width: 54%;
margin-top: 75%;
margin-left: -8%;
}

.logo {
margin: 0 auto 100px auto;
}

.logo h4 {
width: 240px;
margin: 0 auto;
}

#staff {
margin: 0 auto 120px auto;
}

#staff p {
text-align: center;
letter-spacing: 0.1rem;
line-height: 3.6rem;
}

/* ----------------------------------------------------------------
product
----------------------------------------------------------------- */

.product {
position: relative;
width: 100%;
box-sizing: border-box;
margin: 20px auto 0 auto;
padding: 0;
}

.product p {
text-align: center;
font-size: 1.2rem;
line-height: 1.8rem;
letter-spacing: 0.05rem;
}

.product p:nth-of-type(n+2) {
margin-top: 10px;
}

.product p span.name {
text-align: left;
display: inline-block;
min-width: 40px;
}

.product p span.price {
text-align: right;
display: inline-block;
min-width: 50px;
margin: 0 15px 0 10px;
}

.product p span.click {
text-align: right;
display: inline-block;
letter-spacing: 0.1rem;
}

.product p a .click {
color: #fff;
background: #111;
border: 1px solid #111;
padding: 2px 20px 1px 20px;
padding: 5px 25px 3px 25px;
}

.product p a:hover .click {
color: #111;
background: #fff;
border: 1px solid #111;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec {
text-align: center;
width: 100%;
margin: 0 auto 180px auto;
padding: 0;
}

article.ec p {
font-size: 1.2rem;
line-height: 1.6rem;
letter-spacing: 0.15rem;
text-align: center;
margin: 0 auto 15px auto;
padding: 0;
}

article.ec p a {
width: 40%;
max-width: 400px;
height: 55px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #111;
background: #fff;
margin: 0 auto;
padding: 0 20px;
}

article.ec p a:hover {
background: #fefefe;
}

article.ec p a:link, article.ec p a:visited {
color: #111;
}

article.ec p a:hover, article.ec p a:active {
color: #553715;
}

.ec u {
margin: 0 1rem 0 0.5rem;
padding: 0;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec2 {
text-align: center;
width: 100%;
margin: 0 auto 150px auto;
padding: 0;
}

article.ec2 p {
font-size: 1.2rem;
line-height: 1.6rem;
letter-spacing: 0.15rem;
text-align: center;
margin: 0 auto 15px auto;
padding: 0;
}

article.ec2 p a {
width: 40%;
max-width: 400px;
height: 55px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #111;
background: #fff;
margin: 0 auto;
padding: 0 20px;
}

article.ec2 p a:hover {
background: #fefefe;
}

article.ec2 p a:link, article.ec2 p a:visited {
color: #111;
}

article.ec2 p a:hover, article.ec2 p a:active {
color: #553715;
}

.ec2 u {
margin: 0 1rem 0 0.5rem;
padding: 0;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer a:hover img {
opacity: 0.7;
}

#footer-logo {
margin: 0 auto 90px auto;
}

#footer-logo h3 {
width: 90px;
margin: 0 auto 5px auto;
}

#footer-logo h3 img {
width: 100%;
}

#footer-logo p {
font-size: 1.2rem;
letter-spacing: 0.1rem;
}

#footer-link {
letter-spacing: 0.1rem;
margin: 0 auto 90px auto;
}

#footer-link span {
color: #aaa;
margin: 0 25px;
}

#footer-sns {
margin: 0 auto 90px auto;
}

#footer-sns p {
font-size: 1.8rem;
letter-spacing: 0.1rem;
margin: 0 auto 30px auto;
}

#footer-sns img {
width: 33px;
margin: 0 15px;
}

#footer-sns a:nth-of-type(3) img {
margin: 0 15px 0 8px;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto 90px auto;
}

#footer-copyright p {
font-size: 1.2rem;
letter-spacing: 0.1rem;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
transform: translate(0, 50px);
transition: 2s ease;
}

.fadein.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadein2 {
opacity: 0;
}
.fadein2.is-show {
transition: 0.5s ease;
opacity: 1;
}

.fadeinleft1 {
opacity: 0;
transform: translate(-50px, 0);
transition: 2.5s ease;
}

.fadeinleft1.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft2 {
opacity: 0;
transform: translate(-50px, 0);
transition: 2.5s ease 0.5s;
}

.fadeinleft2.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft3 {
opacity: 0;
transform: translate(-50px, 0);
transition: 2.5s ease 1s;
}

.fadeinleft3.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft4 {
opacity: 0;
transform: translate(-50px, 0);
transition: 2.5s ease 1.5s;
}

.fadeinleft4.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft5 {
opacity: 0;
transform: translate(-50px, 0);
transition: 2.5s ease 2s;
}

.fadeinleft5.is-show {
opacity: 1;
transform: translate(0, 0);
}

/* ----------------------------------------------------------------
overlay
----------------------------------------------------------------- */

#overlay {
display: none;
}

#overlay {
z-index: 100;
width: 260px;
position: fixed;
bottom: 55px;
left: 50%;
border: 1px solid #111;
background: #111;
transform: translate(-50%) skew(-8deg);
cursor: pointer;
}

#overlay:hover {
border: 1px solid #111;
background: #fff;
}

#overlay a {
display: block;
font-size: 1.8rem;
letter-spacing: 0.1rem;
padding: 15px 0;
}

#overlay a:link,#overlay a:visited {
color: #fff;
}

#overlay a:hover, #overlay a:active {
color: #111;
}

